# kfile Globals |
Annotated List
Files
Globals
Hierarchy
Index

### kfileviewitem.h

- typedef QList<KFileViewItem> KFileViewItemList
- typedef QListIterator<KFileViewItem> KFileViewItemListIterator

## Global member Documentation

typedef QList<KFileViewItem> KFileViewItemList | ### KFileViewItemList

`#include <kfileviewitem.h>`

typedef QListIterator<KFileViewItem> KFileViewItemListIterator | ### KFileViewItemListIterator

`#include <kfileviewitem.h>`

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:42:26 2001, using kdoc 2.0a53.